package com.goafanti.user.bo;

public class UserIdentityBo extends InputUserIdentity {
	String reservationCount;
	String graduateSchool;
	String majorCategory;
	String qualification;
	String professionalTitle;
	Integer expertAudit;
	
	public String getGraduateSchool() {
		return graduateSchool;
	}

	public void setGraduateSchool(String graduateSchool) {
		this.graduateSchool = graduateSchool;
	}

	public String getMajorCategory() {
		return majorCategory;
	}

	public void setMajorCategory(String majorCategory) {
		this.majorCategory = majorCategory;
	}

	public String getQualification() {
		return qualification;
	}

	public void setQualification(String qualification) {
		this.qualification = qualification;
	}

	public String getProfessionalTitle() {
		return professionalTitle;
	}

	public void setProfessionalTitle(String professionalTitle) {
		this.professionalTitle = professionalTitle;
	}

	public Integer getExpertAudit() {
		return expertAudit;
	}

	public void setExpertAudit(Integer expertAudit) {
		this.expertAudit = expertAudit;
	}

	public String getReservationCount() {
		return reservationCount;
	}

	public void setReservationCount(String reservationCount) {
		this.reservationCount = reservationCount;
	}
	
}
